---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../base/k8up-system
  - poddisruptionbudget.yaml

helmCharts:
  - name: k8up
    repo: https://artifactapi.k8s.syd1.au.unkin.net/api/v1/virtual/helm
    version: "4.10.0"
    releaseName: k8up
    namespace: k8up-system
    valuesFile: values.yaml
